CVE-2016-9992

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"IBM Kenexa LCMS Premier"
More Information

Updated: 2020-08-04 04:42:07 UTC (commit 9116064f1c8d0792c88cf690717fac421a1c832a)